*{
    font-family: 'Poppins', sans-serif ;
}
a,a:focus,a:hover{
	text-decoration: none;
	outline: none;
}
body{
	background-image: url('../images/body_bg.png');
	background-position: top;
}
#before_header{
	background-color: #0c80bb;
	padding: 10px 0;
}
#before_header span{
	color: #fff;
	font-size: 16px;
	margin-right: 15px;
}
#before_header span svg{
	vertical-align: middle;
	margin-right: 10px;
}
#before_header span a{
	color: #fff;
	font-size: 12px;
}
#before_header ul{
	padding: 0;
	list-style: none;
	float: right;
	margin-bottom: 0;
}
#before_header ul li{
	display: inline-block;
	margin: 0 5px;
}
#before_header ul li a{
	color: #fff;
	font-size: 14px;
	vertical-align: middle;
	transition: all ease 0.3s;
}

#before_header ul li a.twitter:hover{
	color: #1DA1F2;
}
#before_header ul li a.fb:hover{
	color: #4267B2;
}
#before_header ul li a.youtube:hover{
	color: #FF0000;
}
#before_header ul li a.gplus:hover{
	color: #CE463A;
}
#before_header ul li a.insta:hover{
	color: #d6249f;
  	color: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}
#before_header ul li a:hover path{
 box-shadow: 0px 3px 10px rgba(0,0,0,.25);
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
	margin-left: 0;
	padding: 15px 0;
	height: auto;
}
 .navbar-brand img{
	height: 50px;
}
.navbar{
	margin-bottom: 0;
}
.navbar-default{
	background-color: transparent;
	border:none;
	border-radius: 10px 10px 0 0 ;
	/*border-radius: 0;*/
	/*margin: 0 100px;*/
}
.cover{
	background-color: #fff;
	border-radius: 10px 10px 0 0 ;
	margin: 0 15px;
	padding: 0 15px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus{
	background-color: transparent;
	color: #0C80BB;
}
.navbar-default .navbar-nav>li{
	padding: 15px 0;
}
.navbar-default .navbar-nav>li>a{
	color: #55575a;
	font-size: 16px;
	padding: 15px;
	font-weight: 600;
	transition: all ease 0.5s;
}
.search{
	background-color: #fff;
	padding: 20px 0;
	margin: 0 15px;
	border-radius: 0 0 10px 10px;
}
ul.search_list_box{
	padding: 0;
	list-style: none;
	text-align: center;
	margin-bottom: 0;
}
ul.search_list_box li{
	display: inline-block;
	margin-left: -4px;
}
ul.search_list_box li a{
	padding: 15px 30px;
	background-color: #fff;
	font-size: 16px;
	font-weight: 600;
	color: #0c80bb;
	border:1px solid #0c80bb;
	transition: all ease 0.3s;
}
ul.search_list_box li a svg{
	fill: #0c80bb;
	height: 30px;
	vertical-align: middle;
	margin-right: 5px;
}
ul.search_list_box li:first-child a{
	border-radius: 50px 0 0 0;
}
ul.search_list_box li.active a{
	background-color: #0c80bb;
	color: #fff;	
}
ul.search_list_box li:last-child a{
	border-radius: 0px 50px 0 0;
}
ul.search_list_box li.active a svg{
	fill: #fff;
}
.search_form{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0c80bb+0,0a91d5+100 */
	background: rgb(12,128,187); /* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(12,128,187,1) 0%, rgba(10,145,213,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(12,128,187,1) 0%,rgba(10,145,213,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(12,128,187,1) 0%,rgba(10,145,213,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c80bb', endColorstr='#0a91d5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	padding: 20px 0;
	/*margin-top: 10px;*/
	border-radius: 5px;
}
.nav-pills > li{
	float: unset;
}
.nav-pills > li > a{
	border-radius: 0;	
}
.tab-pane>span{
	color: #fff;
	font-size: 14px;
	margin-right: 50px;
}
.tab-pane>span a{
	color: #fff;
	text-decoration: underline !important;
}
label.radio-inline{
	color: #fff;
	font-size: 14px;
	margin-right: 30px;
}
.s_form input[type="text"]{
	width: 190px;
	font-size: 12px;
}
.s_form input[type="text"].big_one{
	    width: 264px;
}
.s_form input[type="text"].hotel{
	width: 400px;
}
.s_form input[type="text"].bus{
	width: 350px;
}
.s_form input[type="text"].date{
	font-family: 'FontAwesome', 'Poppins' !important;
	font-size: 14px;
}
.s_form select.travellers{
	font-size: 14px;
	font-family: 'FontAwesome', 'Poppins' !important;

}
.s_form input[type="date"]{
	width: 150px;
	font-size: 12px;
}
.s_form{
	margin-top:10px;
}
.s_form .form-group{
	display: inline-block;
	margin-right: 10px;
}
.s_form label{
	font-size: 14px;
	font-weight: normal;
	font-weight: 600;
}
.s_form button[type="submit"]{
	background-color: #a4cc3c;
	color: #fff;
	font-size: 12px;
	padding: 6px 12px;
	min-width: 120px;
}

.s_form button.swap{
	height: 30px;
	width: 30px;
	border-radius: 50%;
	border:none;
	background-color: #005a88;
	color: #ddd;
	margin-right:10px;
	font-size: 14px;
	text-align: center;
}

.offer_box{
	background-color: #fff;
	border:1px solid #ddd;
	padding:15px 0px 0;
	border-radius: 5px;
	margin-top: 30px;
}
.offer_box .text_box{
	padding: 0 15px;
	min-height: 95px
}
.offer_box .text_box h4{
	color: #000;
	    font-family: 'Lato', sans-serif;
	    font-weight: 600;
}
.offer_box .text_box p{
	font-size:14px;
	color: #707070;
}
.offer_box .img_box{
	height:200px;
}
.offer_box .img_box img{
	height: inherit;
	width: 100%;
}


#mixedSlider {
  position: relative;
}
#mixedSlider .MS-content {
  white-space: nowrap;
  overflow: hidden;
  margin: 0 5%;
}
#mixedSlider .MS-content .item {
  display: inline-block;
  width: 33.3333%;
  position: relative;
  vertical-align: top;
  overflow: hidden;
  height: 100%;
  white-space: normal;
  padding: 0 10px;
}
@media (max-width: 991px) {
  #mixedSlider .MS-content .item {
    width: 50%;
  }
}
@media (max-width: 767px) {
  #mixedSlider .MS-content .item {
    width: 100%;
  }
}
#mixedSlider .MS-content .item .imgTitle {
  position: relative;
}
#mixedSlider .MS-content .item .imgTitle .blogTitle {
  margin: 0;
  text-align: left;
  letter-spacing: 2px;
  color: #252525;
  font-style: italic;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.5);
  width: 100%;
  bottom: 0;
  font-weight: bold;
  padding: 0 0 2px 10px;
}
#mixedSlider .MS-content .item .imgTitle img {
  height: auto;
  width: 100%;
}
/*#mixedSlider .MS-content .item p {
  font-size: 16px;
  margin: 2px 10px 0 5px;
  text-indent: 15px;
}*/
#mixedSlider .MS-content .item a {
  float: right;
  margin: 0 20px 0 0;
  font-size: 16px;
  font-style: italic;
  color: rgba(173, 0, 0, 0.82);
  font-weight: bold;
  letter-spacing: 1px;
  transition: linear 0.1s;
}
#mixedSlider .MS-content .item a:hover {
  text-shadow: 0 0 1px grey;
}
#mixedSlider .MS-controls button {
  position: absolute;
  border: none;
  background-color: transparent;
  outline: 0;
  font-size: 30px;
  top:50%;
  color: rgba(0, 0, 0, 0.4);
  transition: 0.15s linear;
}
#mixedSlider .MS-controls button:hover {
  color: rgba(0, 0, 0, 0.8);
}
@media (max-width: 992px) {
  #mixedSlider .MS-controls button {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls button {
    font-size: 20px;
  }
}
#mixedSlider .MS-controls .MS-left {
  left: 0px;
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls .MS-left {
    left: -10px;
  }
}
#mixedSlider .MS-controls .MS-right {
  right: 0px;
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls .MS-right {
    right: -10px;
  }
}
#basicSlider { position: relative; }

#basicSlider .MS-content {
  white-space: nowrap;
  overflow: hidden;
  margin: 0 2%;
  height: 50px;
}

#basicSlider .MS-content .item {
  display: inline-block;
  width: 20%;
  position: relative;
  vertical-align: top;
  overflow: hidden;
  height: 100%;
  white-space: normal;
  line-height: 50px;
  vertical-align: middle;
}
@media (max-width: 991px) {

#basicSlider .MS-content .item { width: 25%; }
}
@media (max-width: 767px) {

#basicSlider .MS-content .item { width: 35%; }
}
@media (max-width: 500px) {

#basicSlider .MS-content .item { width: 50%; }
}

#basicSlider .MS-content .item a {
  line-height: 50px;
  vertical-align: middle;
}

#basicSlider .MS-controls button { position: absolute; }

#basicSlider .MS-controls .MS-left {
  top: 35px;
  left: 10px;
}

#basicSlider .MS-controls .MS-right {
  top: 35px;
  right: 10px;
}
#discover_more{
	padding: 30px 0;
	text-align: center;
}
#discover_more a{
	padding: 10px 25px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0c80bb+0,a5ce36+100 */
	background: rgb(12,128,187); /* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(12,128,187,1) 0%, rgba(165,206,54,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(12,128,187,1) 0%,rgba(165,206,54,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(12,128,187,1) 0%,rgba(165,206,54,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c80bb', endColorstr='#a5ce36',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #fff;
	border-radius: 25px;
	/*margin: 0 auto;*/
}
#last_min_deals{
	background-color: transparent;
	padding: 20px 0 50px;
}
#last_min_deals h2{
	font-size: 36px;
	color: #222222;
	text-align: center;
	margin: 0;
	    font-family: 'Lato', sans-serif;
	    font-weight: 600;
}
.deal_box{
	height: 380px;
	/*margin-top: 50px;*/
	text-align: center;
	margin: 50px auto 0;
}
.deal_box .img_box{
	height: 320px;
	position: relative;
	text-align: center;
	background-position: top;
	margin: 0 auto;
}
.col-sm-4:nth-child(1) .deal_box .img_box{
	background-image: url('../images/MVT-Bhutan.jpg');
}
.col-sm-4:nth-child(2) .deal_box .img_box{
	background-image: url('../images/MVT-dubai.jpg');
}
.col-sm-4:nth-child(3) .deal_box .img_box{
	background-image: url('../images/MVT-goa.jpg');
}
.col-sm-4:nth-child(4) .deal_box .img_box{
	background-image: url('../images/MVT-Bali.jpg');
}
.col-sm-4:nth-child(5) .deal_box .img_box{
	background-image: url('../images/MVT-singapore.jpg');
}
.col-sm-4:nth-child(6) .deal_box .img_box{
	background-image: url('../images/MVT-SA.jpg');
}
.deal_box .img_box .package{
	position: absolute;
	background-color: rgba(237, 13, 79,0.75);
	text-align: center;
	color: #fff;
	padding: 10px 35px;
	top: 30px;
	left: 87px;
	/*margin: 15px auto 0;*/
	/*display: block;*/
	text-shadow: 1px 1px 0px #222;
}
.deal_box .img_box .package hr{

}
.deal_box .img_box .package h4{
	letter-spacing: 2px;
}
a.more{
	padding:8px 25px;
	color: #fff;
	background-color: rgba(237, 13, 79,1);
	font-size: 16px;
	text-align: center;
	margin: 15px auto 0;
	display: inline-block;
}
footer{
	background-image: url('../images/footer_bg_19.png');
	background-position: center center;
	padding: 50px 0;
}
footer img{
	height: 50px !important;
	margin-bottom: 15px;
}
footer p{
	font-size: 14px;
	color: #fff;
	text-align: left;
	font-style: italic;
}
footer h4{
	    font-family: 'Lato', sans-serif;
	color: #fff;
}
footer hr{
	margin: 10px 0;
	border-color: rgba(237, 13, 79,1);
 }
footer ul{
	padding: 0;
	list-style: none;
	display: inline-block;
	margin-right: 50px;
}
footer ul li{
	margin: 5px 0;
}
footer ul li a{
	color: #ddd;
	font-size: 12px;
	transition: all ease 0.5s;
}
footer ul li a:hover{
	color: #0c80bb;
}
footer input[type="text"],
footer input[type="email"]{
	border-radius: 25px;
	border:none;
	background-color: #fff;
	padding: 5px 10px;
	color: #000;
	font-size: 12px;
	display: block;
	    font-family: 'Lato', sans-serif;
	margin-bottom: 10px;
	width: 70%;
}
footer button[type="submit"]{
	background-color: #0c80bb;
	border-radius: 25px;
	padding: 5px 25px;
	color: #fff;
	text-align:center;
	font-size: 12px;
	border:none;

}
footer ul li:before{
	font-family: "Fontawesome";content: "\f072";color: #fff;margin-right: 10px;font-size: 12px;
}
#copy{
	background-color: #222222;
	padding: 10px 0;
}
#copy ul li{
	display: inline-block;
	margin: 0 5px;
}
#copy ul li a {
    color: #fff;
    font-size: 12px;
    vertical-align: middle;
    transition: all ease 0.3s;
}

#copy p{
	font-size: 12px;
	color: #ddd;
	margin: 0;
}
#copy ul {

    padding: 0;
    list-style: none;
    float: right;
    margin-bottom: 0;

}
#copy ul li a.twitter:hover{
	color: #1DA1F2;
}
#copy ul li a.fb:hover{
	color: #4267B2;
}
#copy ul li a.youtube:hover{
	color: #FF0000;
}
#copy ul li a.gplus:hover{
	color: #CE463A;
}
#copy ul li a.insta:hover{
	color: #d6249f;
  	color: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}
#main_box{
	position: relative;
}

.travel_box{
	background-color: #fff;
	top:50px;
	left: -90px;
	padding: 12px;
	position: absolute;
	border-radius: 5px;
	border:1px solid #f7f7f7;
	z-index: 1;
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	width: 300px;
	/*display: inline-block;*/
}
.travel_box:before{
	border-color: transparent transparent #fff;
    border-width: 12px;
    border-style: solid;
    width: 0;
    height: 0;
    position: absolute;
    content: '';
    top: -22px;
    left: 50%;
}
.travel_box .quantity label{
	margin-right: 15px;
    float: left;
    margin-top: 12px;
}
.three_type{
	background-color: #fff;
	top:50px;
	left: 0px;
	padding: 25px;
	position: absolute;
	border-radius: 5px;
	border:1px solid #f7f7f7;
	z-index: 1;
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	width: 250px;
}
.three_type:before{
	border-color: transparent transparent #fff;
    border-width: 12px;
    border-style: solid;
    width: 0;
    height: 0;
    position: absolute;
    content: '';
    top: -22px;
    left:45%;
}
#pax_box,#fca{
	display: none;
}

.quantity {
  position: relative;
  /*width: 100%;*/
  float: left;
  margin:0 0px 5px 0;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button
{
  -webkit-appearance: none;
  margin: 0;
}

input[type=number]
{
  -moz-appearance: textfield;
}
.for_adult{
	float: left;
	display: grid;
	margin: 0 8px;
}
.quantity input {
  width: auto;
  height: 42px;
  line-height: 1.65;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
  padding-left: 20px;
  border: 1px solid #eee;
}

.quantity input:focus {
  outline: 0;
}

.quantity-nav {
  float: left;
  /*position: relative;
  height: 42px;*/
}

.quantity-button {
  position: relative;
  cursor: pointer;
  border-left: 1px solid #eee;
  width: 20px;
  text-align: center;
  color: #333;
  font-size: 13px;
  font-family: "Trebuchet MS", Helvetica, sans-serif !important;
  line-height: 1.7;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  font-weight: bold;
}

.quantity-button.quantity-up {
  position: absolute;
  height: 50%;
  top: 0;
  border-bottom: 1px solid #eee;
  font-weight: bold;
}

.quantity-button.quantity-down {
  position: absolute;
  bottom: -1px;
  height: 50%;
  font-weight: bold;
}

.search_form .tab-content{
	/*padding: 0 100px;*/
}

